Solved

In-place upgrade from v10 to v11 failure

  • 29 April 2024
  • 5 replies
  • 40 views

Badge +2

Hi,

I hope you are doing well.

I am trying to upgrade from Simpana v10 sp15 to Commvault v11. I am using in-place upgrade method and the precheck filed with the below errors:


04/29/24 09:29:56    CSDBUpgrade::verifyAuthCode - Executing file [C:\ProgramData\Commvault Systems\Galaxy\Temp\DBUpgradeFiles\Base\DBUpgrade\CommServer\PreUpgrade\verifyAuthCode.sql]
04/29/24 09:29:56    CVSimpleDB::SQLINFO - INFO: [###ERROR###This Commcell is not authorized for upgrade.] [RecNum:1, LineNum:46, Spid:81]
04/29/24 09:29:56    CVSimpleDB::SQLINFO - INFO: [###ADVICE### Please email yourupgradeadvisor@commvault.com to request an authorization code.] [RecNum:1, LineNum:86, Spid:81]

04/29/24 09:29:56    CSDBUpgrade::verifyAuthCode - Failed to execute File [C:\ProgramData\Commvault Systems\Galaxy\Temp\DBUpgradeFiles\Base\DBUpgrade\CommServer\PreUpgrade\verifyAuthCode.sql]. ExitCode [2]
04/29/24 09:29:56    CSDBUpgrade::verifyAuthCode - Execution of file [C:\ProgramData\Commvault Systems\Galaxy\Temp\DBUpgradeFiles\Base\DBUpgrade\CommServer\PreUpgrade\verifyAuthCode.sql] failed.

 

04/29/24 09:30:04    DBUpgrade::runUpgrade - Pre Upgrade failed for Database [CommServ].
04/29/24 09:30:04    DBUpgrade::runUpgrade - Skipping CheckDB check during preupgrade as it is not specified
04/29/24 09:30:04    DatabaseUpgrade - retValue [2].

icon

Best answer by Saadhom 2 May 2024, 21:06

View original

5 replies

Userlevel 5
Badge +13

Please email yourupgradeadvisor@commvault.com to request an authorization code.

You need to request authorization code to allow the upgrade to proceed.

Badge +2

Please email yourupgradeadvisor@commvault.com to request an authorization code.

You need to request authorization code to allow the upgrade to proceed.

I already opened a case with the support and waiting their response

Userlevel 4
Badge +11

Hi @Saadhom ,

 

The following documentation explains the process to move from a v10 release to v11

 

https://documentation.commvault.com/v11/expert/commserve_upgrade_with_hardware_refresh_overview.html

Badge +2

Hi @Saadhom ,

 

The following documentation explains the process to move from a v10 release to v11

 

https://documentation.commvault.com/v11/expert/commserve_upgrade_with_hardware_refresh_overview.html

I already read it but in my case I am not going to use a new hardware, let us wait for the support response and I will share the answer here.

Badge +2

Through troubleshooting, we identified that the issue stemmed from incompatibility with Commvault version 11 SP16. Upgrading to Commvault version 11.20 eliminated the error, and the backup process is now functioning normally.

Reply